﻿
.cCargando {
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    filter: alpha(opacity=80); /* Internet Explorer 8*/
    z-index: 99214748364799;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    cursor: progress;
}

.cCargandoImg {
    cursor: progress;
    position: absolute;
    margin-left:auto;
    margin-right:auto;
   
    filter: alpha(opacity=80); /* Internet Explorer 8*/
    opacity: 0.8;
    margin: auto;
    width: 50%;
    text-align: center;
    height: 150px;
    padding: 10px;
    background-color: #000;
    /*border: 1px solid #000;*/
    color: #ffffff;
    font-size: 2em;
}
.ModalLoading {


     position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}